Subject: Re: Adding Git to Better SCM Initiative : Comparison

From: Jakub Narebski <[email-masked]>
Date: Mon, 10 Dec 2007 14:20:02 +0100

Eyvind Bernhardsen wrote:
> On 10. des. 2007, at 13.57, Jakub Narebski wrote:
> 
>> I have noticed that your SCM comparison at "Better SCM Initiative"
>> website
>>   http://better-scm.berlios.de/comparison/comparison.html
>> misses one of the Git, version control system which is used to manage
> 
> "misses one of the Git"?

Gaaah... I started to write "misses one of the main OSS DSCM", but end 
up with "misses Git [...] one of the main open source (distributed) 
version control systems"... and forgot to remove "one of the".

-- 
Jakub Narebski
Poland